{
	"347000332_0": "「エンジェル・フェザー！」",
	"347000332_1": "「ふぅ、よかった。\\n　食材は無事みたい」",
	"347000332_2": "「１人だと厳しい数だったけど、\\n　あなたの魔術のおかげでなんとか倒せたわ」",
	"347000332_3": "「そんなことないよ。\\n　それと、今のは魔術じゃなくて天使術っていうの」",
	"347000332_4": "「その魔術と天使術の違いがイマイチわからないんだけど」",
	"347000332_5": "「魔術はマナを消費して、自然界の力を借りる術なんだって」",
	"347000332_6": "「エルフに流れる血がマナと反応して魔力が作られるから、\\n　エルフか、ハーフエルフじゃないと使えないの」",
	"347000332_7": "「天使術は……本当は天使術とは言わないのかも……。\\n　天使になったら急に使えるようになったものだから」",
	"347000332_8": "「……とりあえず、違うということだけはわかったわ」",
	"347000332_9": "「あなたは、あの武器……チャクラムだっけ？\\n　それと天使術の２つを使い分けて戦えるなんて、器用なのね」",
	"347000332_10": "「私はマリアたちのほうが器用だと思うな。\\n　唄いながら戦ったりしたら噛んじゃいそう」",
	"347000332_11": "「それに、私なら唄うことに集中しすぎて、\\n　ちゃんと戦えないかもしれないもん」",
	"347000332_12": "「あの歌は自然と口にするものだから、\\n　意識して唄っているわけじゃないんだけどね」",
	"347000332_13": "「そうなの？」",
	"347000332_14": "「だから、特別難しいわけでもないのよ。\\n　唄えない状況にされると辛いんだけどね」",
	"347000332_15": "「そうなんだ……」",
	"347000332_16": "「あっ！　私にも歌の天使術があるの。\\n　一緒に唄ったらすごい効果が生まれるかも！」",
	"347000332_17": "「確かにフォニックゲインは歌で強まるから、\\n　可能性はあるかもしれないわ」",
	"347000332_18": "「じゃあ、そのときは一緒に唄ってもらえるかな？」",
	"347000332_19": "「ええ、あなたとのデュエットが楽しみだわ」"
}